uuid:
  -
    value: d326722a-5ee8-4db1-9250-bc30a97cdcc7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lakes_rivers_sh_154956089_prespes.jpg
uri:
  -
    value: 'public://2019-10/lakes_rivers_sh_154956089_prespes.jpg'
    url: /sites/default/files/2019-10/lakes_rivers_sh_154956089_prespes.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 895188
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
